Project

Profile

Help

Task #6301

closed

Pulp - Story #6261: As a user, I can install Pulp on CentOS 8 / RHEL 8

Add support for CentOS 8 & RHEL8 to pulp_rpm_prerequisites

Added by mdepaulo@redhat.com over 2 years ago. Updated over 2 years ago.

Status:
CLOSED - CURRENTRELEASE
Priority:
Normal
Sprint/Milestone:
-
Start date:
Due date:
% Done:

100%

Estimated time:
Platform Release:
Groomed:
No
Sprint Candidate:
No
Tags:
Sprint:
Quarter:
Actions #1

Updated by mdepaulo@redhat.com over 2 years ago

  • Subject changed from Add support for CentOS 8 & RHEL8 to the pulp_rpm_prerequisites to Add support for CentOS 8 & RHEL8 to pulp_rpm_prerequisites

Added by Mike DePaulo over 2 years ago

Revision 78a29d8c

Add support for CentOS 8 & RHEL8

fixes: #6301

Actions #2

Updated by Anonymous over 2 years ago

  • Status changed from NEW to MODIFIED
  • % Done changed from 0 to 100
Actions #3

Updated by mdepaulo@redhat.com over 2 years ago

  • Status changed from MODIFIED to CLOSED - CURRENTRELEASE

Added by Mike DePaulo over 2 years ago

Revision 5f29ee91

Update Ansible Galaxy metadata for EL8 support

re: #6301 Add support for CentOS 8 & RHEL8 to pulp_rpm_prerequisites https://pulp.plan.io/issues/6301

[noissue]

Actions #4

Updated by bmbouter over 2 years ago

  • Tags deleted (Pulp 3 installer)

Also available in: Atom PDF